type: scraperhelper
github_project: open-telemetry/opentelemetry-collector

status:
  class: receiver
  not_component: true
  stability:
    beta: [traces, metrics, logs]

telemetry:
  metrics:
    scraper_scraped_metric_points:
      enabled: true
      description: Number of metric points successfully scraped.
      unit: "{datapoints}"
      sum:
        value_type: int
        monotonic: true

    scraper_errored_metric_points:
      enabled: true
      description: Number of metric points that were unable to be scraped.
      unit: "{datapoints}"
      sum:
        value_type: int
        monotonic: true